@import "fonts/GothamRounded-Light.css";
@import "fonts/GothamRounded-Medium.css";
@import "fonts/GothamRounded-Book.css";
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
#main .panel {
    box-sizing: border-box;
    background: white;
    background-image: none;
}

    #main .panel *,
    #main .panel *:before,
    #main .panel *:after {
        box-sizing: inherit;
    }

    #main .panel .nivoSlider {
        width: 570px;
        height: 207px;
        position: relative;
        box-shadow: none;
    }

    #main .panel .theme-default .nivo-controlNav {
        text-align: center;
        padding: 20px 0;
        position: absolute;
        bottom: 20px;
        right: 276px;
        z-index: 9999;
    }

    #main .panel .nivo-caption {
        background: none;
        color: black;
        text-align: center;
        bottom: 40px;
    }

        #main .panel .nivo-caption p {
            font-size: 22px;
            line-height: 1.2em;
        }

            #main .panel .nivo-caption p span {
                font-family: 'GothamRounded-Medium';
            }

        #main .panel .nivo-caption.white {
            color: white;
        }

    #main .panel h4 {
        font-family: 'GothamRounded-Medium';
        font-size: 50px;
    }

    #main .panel p {
        font-family: 'GothamRounded-Book';
        font-size: 50px;
    }

    #main .panel .box-row {
        display: block;
        margin-bottom: 25px;
    }

        #main .panel .box-row.first {
            margin-bottom: 15px;
        }

        #main .panel .box-row.last {
            margin-bottom: 0;
        }

    #main .panel .header {
        width: 727px;
        float: left;
        height: 191px;
        background: url(../Images/home/hero.jpg) no-repeat;
        background-size: 100% auto;
        padding: 20px 45px;
    }

    #main .panel .header2 {
        width: 634px;
        float: left;
        height: 262px;
        background: url(../Images/home/blogSlider1.jpg) no-repeat;
        background-size: 100% auto;
        padding: 20px 45px;
    }


    #main .panel .header h4 {
        font-size: 35px;
        line-height: normal;
    }

    #main .panel .header p {
        font-size: 35px;
        line-height: 0.95em;
    }

    #main .panel .button {
        display: inline-block;
        height: 206px;
        width: 200px;
        padding: 10px;
        position: relative;
        text-decoration: none !important;
        float: left;
    }

        #main .panel .button span.title {
            color: #666 !important;
        }

        #main .panel .button .button-inner span {
            font-family: 'Fjalla One',Helvetica,Arial,sans-serif;
            font-size: 28px;
            display: block;
            line-height: 1em;
            padding: 40px 100px 0 10px;
            color: #fff;
        }

        #main .panel .button .button-inner .icon {
            display: block;
            position: absolute;
            bottom: 40px;
            left: 20px;
            background-size: 100% auto;
            width: 54px;
            height: 54px;
            background: url(../Images/link-icon.png);
            background-position: center;
            background-repeat: no-repeat;
        }

        #main .panel .button.cover {
            background: transparent;
            width: 100%;
            height: 100%;
            float: right;
        }

        #main .panel .button.green {
            background: #6fc639;
            margin-right: 25px;
        }

            #main .panel .button.green:hover {
                background: #fff;
                border: 2px solid #6fc639;
            }

                #main .panel .button.green:hover span {
                    color: #6fc639;
                }

                #main .panel .button.green:hover .button-inner .icon, #main .panel .button.green .button-inner:hover .icon {
                    background: url(../Images/link-icon-green.png);
                }

            #main .panel .button.lightblue {
                /*background: #00c6cf;*/
                background: #007680;
                margin-right: 25px;
            }

            #main .panel .button.lightblue span {
                padding: 40px 60px 0 10px;
            }

            #main .panel .button.lightblue:hover {
                background: #fff;
                border: 2px solid #00c6cf;
            }

            #main .panel .button.lightblue:hover span {
                color: #00c6cf;
            }

            #main .panel .button.lightblue:hover .button-inner .icon, #main .panel .button.lightblue .button-inner:hover .icon {
                background: url(../Images/link-icon-lightblue.png);
            }

        #main .panel .button.orange {
            background: #d05b48;
            width: 32%;
        }

            #main .panel .button.orange span {
                padding: 40px 60px 0 10px;
            }

            #main .panel .button.orange:hover {
                background: #fff;
                border: 2px solid #d05b48;
            }

                #main .panel .button.orange:hover span {
                    color: #d05b48;
                }

                #main .panel .button.orange:hover .button-inner .icon, #main .panel .button.orange .button-inner:hover .icon {
                    background: url(../Images/link-icon-orange.png);
                }

        #main .panel .button.blue {
            background: #007683;
            width: 124px;
            margin-right: 25px;
        }

            #main .panel .button.blue span {
                padding: 40px 10px;
                font-size: 18px;
            }

            #main .panel .button.blue .button-inner .icon {
                background-image: url('../Images/link-icon-small.png');
                width: 38px;
                height: 38px;
            }

            #main .panel .button.blue:hover {
                background: #fff;
                border: 2px solid #007683;
            }

                #main .panel .button.blue:hover span {
                    color: #007683;
                }

                #main .panel .button.blue:hover .button-inner .icon, #main .panel .button.blue .button-inner:hover .icon {
                    background: url(../Images/link-icon-blue.png);
                    width: 38px;
                    height: 38px;
                }

        #main .panel .button.lightorange {
            background: #ff755f;
            width: 124px;
            margin-right: 25px;
        }

            #main .panel .button.lightorange span {
                padding: 40px 10px;
                font-size: 18px;
            }

            #main .panel .button.lightorange .button-inner .icon {
                background-image: url('../Images/link-icon-small.png');
                width: 38px;
                height: 38px;
            }

            #main .panel .button.lightorange:hover {
                background: #fff;
                border: 2px solid #ff755f;
            }

                #main .panel .button.lightorange:hover span {
                    color: #ff755f;
                }

                #main .panel .button.lightorange:hover .button-inner .icon, #main .panel .button.lightorange .button-inner:hover .icon {
                    background: url(../Images/link-icon-lightorange.png);
                    width: 38px;
                    height: 38px;
                }

        #main .panel .button.lightgreen {
            background: #aad45f;
        }

            #main .panel .button.lightgreen span {
                padding: 40px 60px 0 0;
            }

            #main .panel .button.lightgreen:hover {
                background: #fff;
                border: 2px solid #aad45f;
            }

                #main .panel .button.lightgreen:hover span {
                    color: #aad45f;
                }

                #main .panel .button.lightgreen:hover .button-inner .icon, #main .panel .button.lightgreen .button-inner:hover .icon {
                    background: url(../Images/link-icon-lightgreen.png);
                }
